/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus inahitaji ufikiaji wa maktaba yako ya media kwa hali za uchezaji";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus inahitaji ufikiaji wa kamera yako ili kupakia picha na kuchanganua misimbo ya QR.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Uthibitishaji wa ndani kufikia nenosiri la kibinasfi";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus inahitaji ufikiaji wa maikrofoni yako ili kuunda machapisho ya kurekodi video";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Kutoa ufikiaji wa Damus kwa picha zako inakuruhusu kuhifadhi picha.";
